/* overview
------------------------------------------------*/
#product.overview .kv-still {
  margin-bottom: 72px;
}

#product.overview .kv-still-wrap {
  position: relative;
  inset-inline: 50%;
  width: 100vw;
  margin-inline: -50vw;
  z-index: -1;
}

#product.overview .kv-still-img {
  display: block;
  width: 100%;
}

#product.overview .keyComponents-tab-list {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  border-bottom: 4px solid var(--primaryColor);
}

#product.overview .keyComponents-tab-item {
  flex: 0 0 calc((100% - (4px * 4)) / 5);
}

#product.overview .keyComponents-tab-btn {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 170%;
  width: 100%;
  height: 100%;
  padding: 15.5px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: var(--colorGray02);
  transition: var(--lineAnimation);
}

#product.overview .keyComponents-tab-btn[aria-expanded="true"] {
  color: var(--colorWhite);
  background: var(--primaryColor);
}

#product.overview .keyComponents-contents {
  display: none;
  padding: 40px;
  background: var(--colorGray02);
}

#product.overview .keyComponents-contents-inner {
  display: grid;
  grid-template-columns: calc(220 / 1100 * 100 * 1%) calc(880 / 1100 * 100 * 1%);
}

#product.overview .keyComponents-contents-band-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 170%;
  margin-bottom: 16px;
}

#product.overview .keyComponents-contents-band-tab-item:not(:last-of-type) {
  margin-bottom: 8px;
}

#product.overview .keyComponents-contents-band-tab-btn {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 64px;
  padding-block: 14px;
  padding-inline: 14px 10px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top: 1px solid var(--primaryColor);
  border-left: 1px solid var(--primaryColor);
  border-bottom: 1px solid var(--primaryColor);
  background: var(--colorGray02);
  transition: var(--lineAnimation);
}

#product.overview .keyComponents-contents-band-tab-btn-text {
  position: relative;
  display: block;
  font-size: 16px;
  color: var(--primaryColor);
  font-weight: 500;
  line-height: 150%;
  text-align: left;
  transition: var(--lineAnimation);
}

#product.overview .keyComponents-contents-band-tab-btn[aria-expanded="true"] {
  background: var(--primaryColor);
}

#product.overview .keyComponents-contents-band-tab-btn[aria-expanded="true"] .keyComponents-contents-band-tab-btn-text {
  color: var(--colorWhite);
}

#product.overview .keyComponents-contents-detail {
  min-width: 0;
  padding: 40px;
  border-radius: 8px;
  background: var(--colorWhite);
}

#product.overview .keyComponents-slide-band {
  display: flex;
  align-items: center;
  column-gap: 20px;
  padding-bottom: 16px;
  margin-bottom: 24px;
  border-bottom: 1px solid var(--bdr);
}

#product.overview .keyComponents-slide-band-title {
  flex-shrink: 0;
}

#product.overview .keyComponents-slide-band-title-text {
  font-size: 16px;
  line-height: 150%;
}

#product.overview .keyComponents-slide-band-guide {
  width: 100%;
}

#product.overview .keyComponents-slide-band-guide-list {
  display: grid;
  grid-template-columns: repeat(6, minmax(auto, 1fr));
  align-items: center;
  gap: 10px;
}

#product.overview .keyComponents-slide-band-guide-btn {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 170%;
  text-align: center;
  width: 100%;
  padding: 3px;
  border-radius: 4px;
  border: 1px solid var(--primaryColor);
  background: var(--colorGray02);
  transition: var(--lineAnimation);
}

#product.overview .keyComponents-slide-band-guide-btn[aria-expanded="true"] {
  color: var(--colorWhite);
  background: var(--primaryColor);
}

#product.overview .keyComponents-slide-primary .splide__arrow {
  position: absolute;
  top: 50%;
  aspect-ratio: 32 / 32;
  width: 32px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: var(--lineAnimation);
  translate: 0 -50%;
  z-index: 5;
}

#product.overview .keyComponents-slide-primary .splide__arrow--prev {
  left: 0;
  background-image: url(/en/shared/img/icon-arw-circle-gray-left.svg);
}

#product.overview .keyComponents-slide-primary .splide__arrow--next {
  right: 0;
  background-image: url(/en/shared/img/icon-arw-circle-gray-right.svg);
}

#product.overview .keyComponents-slide-primary .splide__arrow svg {
  display: none;
}

#product.overview .keyComponents-slide-primary-wrap {
  display: grid;
  grid-template-columns: calc(263 / 676 * 100 * 1%) calc(381 / 676 * 100 * 1%);
  column-gap: calc(32 / 676 * 100 * 1%);
  width: calc(100% - (62px * 2));
  margin-inline: auto;
}

#product.overview .keyComponents-slide-primary-cover-img {
  display: block;
  max-width: 100%;
  margin-inline: auto;
}

#product.overview .keyComponents-catch {
  display: grid;
  grid-template-columns: repeat(2, minmax(auto, 1fr));
  column-gap: 64px;
}

#product.overview .keyComponents-catch-item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
}

#product.overview .keyComponents-catch-item {
  position: relative;
}

#product.overview .keyComponents-catch-item:not(:last-of-type) .keyComponents-catch-cover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(-24px - 20px);
  width: 24px;
  height: 45px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: linear-gradient(90deg, rgba(9, 116, 255, 0.00) 0%, rgba(9, 116, 255, 0.30) 28.85%, #0974FF 100%);
  translate: 0 -50%;
}

#product.overview .keyComponents-catch-cover {
  position: relative;
}

#product.overview .keyComponents-catch-cover-img {
  display: block;
  max-width: 100%;
  margin-inline: auto;
}

#product.overview .keyComponents-catch-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  text-align: center;
  margin-top: 20px;
}

#product.overview .keyComponents-catch-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  margin-top: 20px;
  border-radius: 8px;
  background: var(--colorGray02);
}

#product.overview .keyComponents-catch-box-title {
  font-size: 16px;
  color: var(--primaryColor);
  font-weight: 700;
  line-height: 150%;
  text-align: center;
  margin-bottom: 8px;
}

#product.overview .keyComponents-catch-box-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  text-align: center;
  margin: 0;
}

#product.overview .keyComponents-grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(auto, 1fr));
  column-gap: 40px;
}

#product.overview .keyComponents-grid-img {
  display: block;
  max-width: 100%;
  margin-inline: auto;
}

#product.overview .board01-list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

#product.overview .board01-item {
  flex: 0 0 calc((100% - 15px * 4) / 5);
}

#product.overview .board01-item-wrap {
  padding-inline: 16px;
}

#product.overview .board01-cover {
  margin-bottom: 8px;
}

#product.overview .board01-cover-img {
  display: block;
  max-width: 100px;
  margin-inline: auto;
}

#product.overview .board01-title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
  min-height: 2lh;
  text-align: center;
  margin-bottom: 8px;
}

#product.overview .board01-text {
  font-size: 16px;
  line-height: 150%;
  text-align: center;
}

#product.overview .board02-list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

#product.overview .board02-item {
  flex: 0 0 calc((100% - 24px * 3) / 4);
}

#product.overview .board02-band {
  display: flex;
  align-items: center;
  column-gap: 8px;
  margin-bottom: 8px;
}

#product.overview .board02-band-icon {
  flex-shrink: 0;
  display: block;
}

#product.overview .board02-band-title {
  font-size: 18px;
  color: var(--primaryColor);
  font-weight: 500;
  line-height: 150%;
  word-break: break-all;
}

#product.overview .board02-text {
  font-size: 16px;
  line-height: 150%;
}

#product.overview .board03 {
  padding: 40px 72px;
  border-radius: 8px;
  background: var(--colorGray02);
}

#product.overview .board03-title {
  font-size: 22px;
  color: var(--primaryColor);
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 16px;
}

#product.overview .board03-table table {
  width: 100%;
  border-color: inherit;
  border-collapse: collapse;
}

#product.overview .board03-table table thead tr th {
  font-size: 15px;
  color: var(--colorWhite);
  font-weight: 700;
  line-height: 175%;
  text-align: center;
  padding: 5px 10px;
  border-bottom: 1px solid var(--bdr);
  background: var(--accentColorBlue);
}

#product.overview .board03-table table thead tr th:not(:last-child) {
  border-right: 1px solid var(--bdr);
}

#product.overview .board03-table table tbody tr th,
#product.overview .board03-table table tbody tr td {
  font-size: 15px;
  font-weight: 700;
  line-height: 175%;
  vertical-align: middle;
  padding: 5px 10px;
  border-bottom: 1px solid var(--bdr);
}

#product.overview .board03-table table tbody tr th:not(:last-child),
#product.overview .board03-table table tbody tr td:not(:last-child) {
  border-right: 1px solid var(--bdr);
}

#product.overview .board03-table table tbody tr:nth-child(odd) th,
#product.overview .board03-table table tbody tr:nth-child(odd) td {
  background: #E1ECF7;
}

#product.overview .board03-table table tbody tr:nth-child(even) th,
#product.overview .board03-table table tbody tr:nth-child(even) td {
  background: var(--colorGray02);
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

  #product.overview .kv-still {
    margin-bottom: 80px;
  }

  #product.overview .keyComponents-tab-list {
    gap: 8px;
    border-bottom: 2px solid var(--primaryColor);
  }

  #product.overview .keyComponents-tab-item {
    flex: 0 0 calc((100% - (8px * 2)) / 3);
  }

  #product.overview .keyComponents-tab-item.lg {
    flex: 0 0 calc((100% - (8px * 1)) / 2);
  }

  #product.overview .keyComponents-tab-btn {
    font-size: 14px;
    padding: 12px 0;
    border-top: 1px solid var(--primaryColor);
    border-left: 1px solid var(--primaryColor);
    border-right: 1px solid var(--primaryColor);
  }

  #product.overview .keyComponents-contents {
    padding: 24px 10px;
  }

  #product.overview .keyComponents-contents-inner {
    grid-template-columns: 1fr;
    row-gap: 20px;
  }

  #product.overview .keyComponents-contents-band-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
  }

  #product.overview .keyComponents-contents-band-tab {
    padding: 12px;
    border-radius: 8px;
    border: 1px solid var(--bdr);
    background: var(--colorWhite);
  }

  #product.overview .keyComponents-contents-band-tab-item:not(:last-of-type) {
    margin-bottom: 0;
  }

  #product.overview .keyComponents-contents-band-tab-btn {
    min-height: auto;
    padding-block: 11.5px;
    padding-inline: 10px;
    border-radius: 6px;
    border: none;
    background: var(--colorWhite);
  }

  #product.overview .keyComponents-contents-band-tab-btn-text {
    font-size: 14px;
    color: var(--colorBlack);
    font-weight: 400;
    padding-left: 16px;
  }

  #product.overview .keyComponents-contents-band-tab-btn-text::before {
    content: "";
    position: absolute;
    top: 6.5px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--bdr);
  }

  #product.overview .keyComponents-contents-detail {
    padding: 20px 10px;
    border-radius: 0 0 8px 8px;
  }

  #product.overview .keyComponents-slide-band {
    display: block;
  }

  #product.overview .keyComponents-slide-band-title {
    margin-bottom: 20px;
  }

  #product.overview .keyComponents-slide-band-guide-list {
    grid-template-columns: repeat(3, minmax(auto, 1fr));
  }

  #product.overview .keyComponents-slide-primary .splide__arrow--prev {
    left: -26px;
  }

  #product.overview .keyComponents-slide-primary .splide__arrow--next {
    right: -26px;
  }

  #product.overview .keyComponents-slide-primary-wrap {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 0;
    gap: 16px;
    width: calc(100% - (24px * 2));
    margin-inline: auto;
  }

  #product.overview .keyComponents-catch {
    grid-template-columns: 1fr;
    row-gap: 44px;
  }

  #product.overview .keyComponents-catch-item:not(:last-of-type)::before {
    content: "";
    position: absolute;
    right: 50%;
    bottom: calc(-24px - 10px);
    width: 45px;
    height: 24px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    background: linear-gradient(180deg, rgba(9, 116, 255, 0.00) 0%, rgba(9, 116, 255, 0.30) 28.85%, #0974FF 100%);
    translate: 50% 0;
  }

  #product.overview .keyComponents-catch-item {
    grid-template-rows: auto;
    grid-row: auto;
  }

  #product.overview .keyComponents-catch-item:not(:last-of-type) .keyComponents-catch-cover::before {
    content: none;
  }

  #product.overview .keyComponents-catch-title {
    margin-top: 10px;
  }

  #product.overview .keyComponents-catch-box {
    padding: 20px;
    margin-top: 10px;
  }

  #product.overview .keyComponents-grid {
    grid-template-columns: 1fr;
    row-gap: 20px;
  }

  #product.overview .board01-list {
    display: flex;
    flex-wrap: wrap;
    gap: 32px 10px;
  }

  #product.overview .board01-item {
    flex: 0 0 calc((100% - 10px * 1) / 2);
  }

  #product.overview .board01-item-wrap {
    padding-inline: 8px;
  }

  #product.overview .board01-title {
    min-height: auto;
  }

  #product.overview .board02-list {
    gap: 24px 0;
  }

  #product.overview .board02-item {
    flex: 0 0 100%;
  }

  #product.overview .board03 {
    padding: 16px;
  }

  #product.overview .board03-table table thead tr th {
    line-height: 120%;
    padding: 5px 2px;
  }

  #product.overview .board03-table table tbody tr th,
  #product.overview .board03-table table tbody tr td {
    padding: 5px 10px;
  }

}
